Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 05:55:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ameena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ameena Bot:  Hi Ameena ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641451582 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527271659            09:50 AM, 12th Mar                   Juhi                   Hi, Thank you for contactin
 g us. My name is Juhi, I will be happy to assist you.           09:51 AM, 12th Mar                     ameena                    My order no is 9641451582           09:51 AM, 12th Mar                     ameena                    I placed the order yesterday           09:52 AM, 12th Mar                   Juhi                   Your order has been placed successfully           09:52 AM, 12th Mar                     ameena                    But it not yet processed till now           09:52 AM, 12th Mar                   Juhi                   It takes 2-3 working days to deliver any order to the customer           09:53 AM, 12th Mar                   Juhi                   Kindly allow us the time of 2-3 days if you do not receive your order by the evening of 14th you can contact us again.           09:54 AM, 12th Mar                     ameena                    Ok           09:54 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for sh
 opping with us.  Have a wonderful day.           09:54 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232805